const {post, config} = require('./promise.js');
const $ = require("jquery");

$(function(){
  function getDisclaimer() {
    post(config.disclaimer, {}).then((res) => {
      const result = res.data.data
      let data = {}
      for(let i = 0; i < result.length; i++){
        if(result[i].disclaimerCode =="1"){
          data = result[i]
        }
      }
      $("h1 span").html('免责声明');
      $(".content").html(data.description);
    })
  }
  getDisclaimer();
})